# Redbox Kiosk Computer File Repository
This repository contains the extracted files from a Redbox kiosk computer, with a file structure based on a Windows 7 PC.

## Repository Structure
The files are organized according to the original Windows 7 IoT PC structure, and may include system, application, and configuration files specific to the Redbox kiosk environment.

## Usage
### Cloning the Repository
To clone this repository, use the following command:
`git clone https://git.dogiakos.com/steve/redbox-kiosk-files.git`
### Navigating the Files
You can explore the file structure to understand the configuration and software setup of the Redbox kiosk. Please note that some files might be system-specific or application-specific.
### Important Note:
Be cautious when running any executable files, as they may contain legacy configurations or dependencies from the original Redbox environment.
### Contributions
Since this repository is mainly for archival and analysis purposes, contributions are currently not accepted. However, feel free to open an issue if you find something noteworthy.
### License
This repository contains files from a Redbox kiosk computer and is provided for educational and archival purposes. Please ensure compliance with any applicable laws regarding software usage and distribution.

**Disclaimer:** The contents of this repository are provided as-is, without any warranties or guarantees. Use at your own risk.